gnu.trove

## Interface TObjectObjectProcedure<K,V>

    public interface TObjectObjectProcedure<K,V>

Interface for procedures that take two Object parameters. Created: Mon Nov 5 22:03:30 2001

Version:
  $Id: TObjectObjectProcedure.java,v 1.3 2006/11/10 23:27:57 robeden Exp $
Author:
  Eric D. Friedman

### Method Summary

Methods
`boolean` `execute(K a, V b)` Executes this procedure.

### Method Detail

#### execute

    boolean execute(K a,
                  V b)

Executes this procedure. A false return value indicates that the application executing this procedure should not invoke this procedure again.

Parameters:
  `a` - an `Object` value
  `b` - an `Object` value
Returns:
  true if additional invocations of the procedure are allowed.